<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="txt7">7.70sp</dimen>

    <dimen name="txt9">9.90sp</dimen>

    <dimen name="txt10">11.00sp</dimen>

    <dimen name="txt11">12.10sp</dimen>

    <dimen name="txt12">13.20sp</dimen>

    <dimen name="txt13">14.30sp</dimen>

    <dimen name="txt16">17.60sp</dimen>

    <dimen name="txt18">19.80sp</dimen>


</resources>